## rust-cxxbridge-cmd 1.0.137

=== debian/changelog ===
rust-cxxbridge-cmd (1.0.137-1) unstable; urgency=medium

  * Package cxxbridge-cmd 1.0.137 from crates.io using debcargo 2.7.6
  * Initial release (Closes: #1094025) 

 -- Matthias Geiger <werdahias@debian.org>  Fri, 24 Jan 2025 22:27:41 +0100
