## rust-cxxbridge-cmd 1.0.141

=== debian/changelog ===
rust-cxxbridge-cmd (1.0.141-2) unstable; urgency=medium

  * Team upload.
  * Package cxxbridge-cmd 1.0.141 from crates.io using debcargo 2.7.10
  * Relax codespan-reporting to 0.12

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 10 Oct 2025 15:13:04 +0200

rust-cxxbridge-cmd (1.0.141-1) unstable; urgency=medium

  * Package cxxbridge-cmd 1.0.141 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Mar 2025 20:10:55 +0100
