=== debian/control ===
Source: rust-cxxbridge-cmd
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.73),
 libstd-rust-dev,
 librust-clap-4+error-context-dev (>= 4.3.11-~~),
 librust-clap-4+help-dev (>= 4.3.11-~~),
 librust-clap-4+std-dev (>= 4.3.11-~~),
 librust-clap-4+suggestions-dev (>= 4.3.11-~~),
 librust-clap-4+usage-dev (>= 4.3.11-~~),
 librust-codespan-reporting-0.12+default-dev,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~),
 librust-quote-1-dev (>= 1.0.35-~~),
 librust-syn-2+clone-impls-dev (>= 2.0.46-~~),
 librust-syn-2+full-dev (>= 2.0.46-~~),
 librust-syn-2+parsing-dev (>= 2.0.46-~~),
 librust-syn-2+printing-dev (>= 2.0.46-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-cmd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-cmd
Homepage: https://cxx.rs
X-Cargo-Crate: cxxbridge-cmd

Package: cxxbridge-cmd
Architecture: any
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: C++ code generator for cxx
 C++ code generator for integrating the `cxx` crate into a non-Cargo build.
 .
 The binary is called cxxbridge.
 .
 This package provides a binary for generating C++ code from Rust code.
