=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cxxbridge-cmd
Matching-Pattern:  .*/crates/cxxbridge-cmd/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cxxbridge-cmd-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
