## rust-cxxbridge-cmd 1.0.192

=== debian/changelog ===
rust-cxxbridge-cmd (1.0.192-1) unstable; urgency=medium

  * Team upload.
  * Package cxxbridge-cmd 1.0.192 from crates.io using debcargo 2.7.11
  * Drop relax-deps.patch, incorporated below
  * Add revert-codespan-reporting-0.13.patch to retain 0.12 compatibility

 -- Michał Sawicz <michal.sawicz@canonical.com>  Sun, 21 Dec 2025 18:58:58 +0100
