=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.73),
+ rustc:native (>= 1.82),
  libstd-rust-dev,
  librust-clap-4+error-context-dev (>= 4.3.11-~~),
  librust-clap-4+help-dev (>= 4.3.11-~~),
@@ -12,6 +12,7 @@
  librust-clap-4+suggestions-dev (>= 4.3.11-~~),
  librust-clap-4+usage-dev (>= 4.3.11-~~),
  librust-codespan-reporting-0.12+default-dev,
+ librust-indexmap-2+default-dev (>= 2.9.0-~~),
  librust-proc-macro2-1+span-locations-dev (>= 1.0.74-~~),
  librust-quote-1-dev (>= 1.0.35-~~),
  librust-syn-2+clone-impls-dev (>= 2.0.46-~~),
